---
name: 'Quentin Dufour'
position: 'Développeur Rust, Site Reliability Engineer'
positionInternal: 'Membre'
date: '2023-01-04'
profile: '/images/profiles/qd-profile.jpg'
personalSite: 'https://quentin.dufour.io'
url: '/members/quentin-dufour'
tags: [ Rust, SRE, Kubernetes, Golang, Linux, Docker, Réseau, Object Storage, S3, Cloud ]
location: [45.7570,4.8319]
---

Mon parcours, composé d'un diplôme d'ingénieur informatique à l'INSA Rennes et d'une thèse en système distribuée réalisée à l'INRIA, me donne une double approche ingénierie et recherche en informatique. Ces dernières années, j'ai mobilisé ces qualifications pour me spécialiser sur deux aspects spécifiques de l'informatique : le développement système et réseau en Rust et une démarche de Site Reliability Engineering.

Concernant le développement, je suis contributeur et co-créateur d'un ensemble de logiciels principalement écrits en Rust : Garage, Aerogramme, Bottin, etc. dont plusieurs ont obtenu des financements européens Horizon 2020 pour soutenir leur développement. Je suis particulièrement intéressé par le développement de logiciels distribués pour résoudre des problèmes de passage à l'échelle et de disponibilité. Plus largement, j'ai aussi des contributions mineures à des projets importants comme LXC, Jenkins ou Plume. En somme, que vous ayez besoin d'un support sur mesure pour des logiciels libres existants, d'aide pour développer votre logiciel en Rust, de conseils sur des systèmes distribués (S3, Cassandra, etc.), je me ferai un plaisir de vous accompagner dans vos projets.

L'autre aspect de mon activité, la démarche de Site Reliability Engineering vise la partie opérationnelle de l'informatique. Une fois le code écrit, il faut encore le faire fonctionner sur des machines physiques faillibles, reliées à un réseau public, Internet, pour qu'il soit utile. Afin d'assurer un maximum de fiabilité, il est important de concevoir le système en amont, d'être capable de mettre en place, voire développer, des outils d'automatisation, et être capable d'observer et débugguer ces systèmes efficacement. À ces fins, je connais et maîtrise Linux, Kubernetes, les outils d'observability, Docker, etc. J'ai pu mettre en place des systèmes fonctionnels pour plusieurs milliers de personnes, que ce soit dans le cadre d'évènements (InsaLan, Stunfest), de jeu mobile (Rapsodie) ou d'hébergement web (Deuxfleurs.fr), que ce soit dans des environnements on-premise, cloud privé ou cloud public.

En somme, si vous avez des problématiques de conception cloud, de développement backend, de disponibilité, fiabilité, de scalability logiciel, de maintenance de logiciel libre, je peux vous accompagner. Et si votre problème ne rentre pas tout à fait dans les cases, mais qu'il est susceptible d'exciter ma curiosité, n'hésitez pas à m'en parler non plus, je suis curieux et pourrai peut-être vous aider ! 



