---
title: 'Nous rejoindre'
permalink: '/nous-rejoindre/index.html'
eleventyExcludeFromCollections: true
---

# Comment rejoindre Astrolabe

<section class="process-cae">
  <article class="process-cae__block">

  <img src="/images/sailor-thinking.svg" alt="Entrepreneur candidat CAE" style="width: 18rem;">

  Vous avez un projet d’entrepreneuriat dans le domaine des nouvelles technologies et du numérique.
  
  Vous souhaitez faire partie d'une entreprise partagée.

  Après entretien et validation de votre projet nous concluons un Contrat d’Appui au Projet d’Entreprise (CAPE).
  </article>
  <article class="process-cae__block">

  <img src="/images/arrow.svg" alt="flèche bas">
  <div class="highlight secondary">

  ## Contrat CAPE
  
  - Durée maximale de 12 mois (renouvelable 2 fois)
  - Accompagnement à la création
  - Maintien de l’ARE pour les demandeurs d’emploi
  - Ouverture des droits allocation chômage si rémunération
  - Attention, ce n’est pas un contrat de travail
  
  <!-- [Voir le contrat CAPE en détail]() -->
  <a type=button data-bs-toggle="modal" data-bs-target="#modalCAPE">Voir le contrat CAPE en détail</a>
  </div>
  </article>
  <article class="process-cae__block">

  <img src="/images/sailor-accomp.svg" alt="Entrepreneur en contrat CAPE" style="width: 9rem;">

  Au bout d’un certain temps votre activité devient pérenne. Deux options s'offrent à vous :
  </article>
</section>
<section class="process-cae split">
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-left.svg" alt="flèche gauche">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>
  
  Vous intégrez la coopérative en tant qu'Entrepreneur salarié, bienvenue parmi nous !
  
  <div class="highlight">

  ## Contrat CESA
  
  - Durée indéterminée
  - Statut salarié
  - Ouverture des droits allocation chômage
  - Mutuelle santé
  
  <!-- [Voir le contrat CESA en détail]() -->
  <a type=button data-bs-toggle="modal" data-bs-target="#modalCESA">Voir le contrat CESA en détail</a>
  </div>

  <img src="/images/crew.svg" alt="Equipage Astrolabe" style="width: 32rem; margin-bottom: 2rem;">
  
  <img src="/images/arrow.svg" alt="flèche bas">

  Vous devenez associé d’Astrolabe et partagez la barre avec le reste de l’équipage.

  <img src="/images/big-boat.svg" alt="Grand bateau de face" style="width: 8rem; margin-top: 2rem;">
  </article>
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-right.svg" alt="flèche droite">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>

  Vous créez votre propre entreprise, félicitations !

  <img id="small-boat" src="/images/small-boat.svg" alt="Petit bateau à voile">
  </article>
</section>

<!-- Modal for CAPE -->
<div class="modal fade" id="modalCAPE" tabindex="-1" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title">Le CAPE en détails</h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
<p>Le <strong>CAPE</strong> pour <strong>Contrat d'appui au projet d'entreprise </strong>, est un contrat par lequel une société ou une association vous fournit un programme de préparation à la création ou à la reprise d'un projet entrepreneurial et à la gestion d'une activité économique.</p>
<p>Le Cape est proposé par une entreprise sous forme de <a href="https://fr.wikipedia.org/wiki/Coop%C3%A9rative_d%27activit%C3%A9_et_d%27emploi">CAE (Coopérative d'Activités et d'Entrepreneur·e·s)</a> ou une association de type <a href="https://fr.wikipedia.org/wiki/Couveuse_d%27entreprises">Couveuse d'Entreprise.</a></p>

<p style="color:#FF2424;"><strong>Attention le contrat CAPE n'est pas un contrat de travail, mais un contrat commercial!<strong></p>
<p>A ce titre il ne dépend pas du droit du travail. Il permet par contre de pratiquer une activité professionnelle légalement tout en étant couvert (Accident de travail, Juridique, ...), vous pouvez ainsi faire des devis clients, factures et notes de frais.</p>

<p>
Le Cape permet les actions suivantes :
<ul>
<li>Étude de la faisabilité d'un projet</li>
<li>Mise en œuvre de toutes les conditions de réalisation du projet</li>
<li>Réalisation des actes préparatoires à la création ou à la reprise d'une activité</li>
<li>Appui du développement de l'activité</li>
</ul>
</p>
<p>
Le Cape à les caractéristiques suivantes :
<ul>
<li>Durée maximale de 12 mois (renouvelable 2 fois, donc au total 3 ans maximum)
<li>Accompagnement à la création
<li>Maintien de l’ARE pour les demandeurs d’emploi ou autre dispositifs similaires (Congés de reclassement, CSP, etc...)
<li>Ouverture des droits allocation chômage si rémunération
</p>

<p>Pour en savoir plus les détails du contrat <a href="https://www.service-public.fr/particuliers/vosdroits/F11299">CAPE sur service-public.fr</a></p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal for CESA -->
<div class="modal fade" id="modalCESA" tabindex="-1" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title">Le CESA en détails</h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
<p>Le <strong>CESA</strong> pour <strong>Contrat d'Entrepreneur Salarié "Associé (ou en devenir)" </strong>, est un contrat CDI (Contrat à Durée Indéterminée) classique de droit commun.</p>
<p>Le CESA est proposé par une entreprise sous forme de <a href="https://fr.wikipedia.org/wiki/Coop%C3%A9rative_d%27activit%C3%A9_et_d%27emploi">CAE (Coopérative d'Activités et d'Entrepreneur·e·s).</a></p>

<p>
Le CESA permet les actions suivantes :
<ul>
<li>Développement et pérennisation d'un projet</li>
<li>Mise en œuvre de toutes les conditions de réalisation du projet</li>
<li>Appui du développement de l'activité</li>
</ul>
</p>
<p>
Le CESA à les caractéristiques suivantes :
<ul>
<li>Contrat de travail à Durée Indéterminée de droit commun et donc le statut de salarié</li>
<li>Comporte une part fixe et une part variable :
<ul>
<li>C'est le point divergeant par rapport à un CDI classique, en ce sens se rapproche plus d'un CDI commercial avec part variable en lien avec le chiffre d'affaire</li>
<li>La part fixe est très faible et ne constitue donc pas une réelle rémunération</li>
<li>La part variable est très majoritaire et constitue donc la réelle rémunération, vous la fixez selon vos besoins et disponibilités</li>
</ul>
</li>
<li>Cotisation au <a href="https://www.service-public.fr/particuliers/vosdroits/F14044">régime général de retraite.</a></li>
<li>Cotisation à l'<a href="https://www.pole-emploi.fr/">Assurance Chômage.</a></li>
<li>Cotisation à l' <a href="https://www.ags-garantie-salaires.org/">AGS (Association pour la Garantie des Salaires).</a></li>
<li>Contrat Mutuelle Santé Groupe opéré par la <a href="https://mutuelledesscop.fr/">Mutuelle des SCOP et des SCIC.</a></li>
<li>Contrat Prévoyance Groupe opéré par la <a href="https://mutuelledesscop.fr/">Mutuelle des SCOP et des SCIC.</a></li>
</p>

<p>Pour en savoir plus les détails du contrat <a href="https://travail-emploi.gouv.fr/droit-du-travail/les-contrats-de-travail/article/le-contrat-de-travail-a-duree-indeterminee-cdi">CDI sur travail-emploi.gouv.fr</a></p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
      </div>
    </div>
  </div>
</div>
