---
title: Le Fairphone des PC portables
date: '2023-02-07'
type: 'news'
illustration: '/images/posts/framework/framework-logo_small.jpg'
---

Chez Astrolabe nous essayons de réduire l'impact écologique de nos usages numériques.
<br>
En effet dans notre politique d'achat de matériel, nous essayons tout d'abord de faire durer le matériel le plus longtemps possible en utilisant notamment un système d'exploitation basé sur une distribution [GNU/Linux](https://fr.wikipedia.org/wiki/Linux) pour toute l'équipe support.
<br><br>

<center>
<a href="https://fr.wikipedia.org/wiki/Linux">
<img src="/images/posts/framework/GNU_and_Tux.png" alt="GNU et Tux">
</a>
</center>
<br><br>

Et en second lieu, en accord avec notre politique d'achat, nous privilégions l'achat de matériel d'occasion comme par exemple chez [Envi](https://www.envie.org/), structure d'insertion proposant du matériel de seconde main avec garantie.

<br>

Et en dernier recours nous achetons du matériel neuf, et dans ce cas nous essayons d'acheter du matériel "durable". Par exemple en terme de téléphone nous essayons de privilégier le [Fairphone](https://www.fairphone.com/).

<br><br>

<center>
<a href="https://www.fairphone.com/">
<img src="/images/posts/framework/Faiphone_Exploded.png" alt="Fairphone exploded">
</a>
</center>

<br><br>

Jusqu'à récemment il n'éxistait pas d'équivalent en terme d'ordinateur portable.
<br>
Aussi la démarche de la société [framework](https://frame.work/fr/fr) nous à semblé la plus proche de ce que fait Fairphone avec notamment un score de 10/10 en indice de réparabilité sur [iFixit](https://fr.ifixit.com/Device/Framework_Laptop).

Framework est une société basée aux USA en Californie.

<br><br>

<center>
<a href="https://frame.work/fr/fr">
<img src="/images/posts/framework/framework-pc.jpg" alt="Framework PC">
</a>
</center>

<br><br>

J'ai donc commandé un PC Framework en configuration :
* Framework Laptop DIY Edition (12th Gen Intel Core) 
* CPU: Intel Core i7-1260P (Up to 4.7 GHz, 4+8 cores)
* Memoire: 16GB (1 x 16GB) DDR4-3200
* SSD : 500GB - WD_BLACK SN850 NVMe
* Carte d'extension génerique USB-C : 
   * DisplayPort
   * MicroSD
   * Ethernet
   * HDMI
   * USB-A
   * 2 USB-C
   
**Je l'utilise avec une station d'accueil USB-C Thunderbolt, ce qui est très confortable. On en trouve d'occasion pour moins de 100€ sur Le bon coin ou autre site de vente d'occasion.**

<br><br>

<center>
<img src="/images/posts/framework/framework-deballage.jpeg" alt="Framework Déballage PC">
</center>

<br><br>

Déballage et montage (vous pouvez suivre le [Guide du site FrameWork](https://guides.frame.work/Guide/Framework+Laptop+DIY+Edition+Quick+Start+Guide/57)):
* On sent que ça à été pensé pour le montage/démontage
* Par défaut en version DIY on doit monter la RAM et le SSD à réception, ce qui se fait très facilement (attention tout de même aux connecteurs lorsqu'on retire le capot)

<br><br>

<center>
<img src="/images/posts/framework/framework-installation-ram-ssd.jpeg" alt="Framework Installation RAM et SSD PC">
</center>

<br><br>


Installation du système :
* OS :
  * [Debian](https://www.debian.org/) [Unstable](https://wiki.debian.org/fr/DebianUnstable) (car j'aime vivre dangereusement &#128521;) 
  * [Gnome](https://www.gnome.org/) sur [Wayland](https://wayland.freedesktop.org/)
  * [Noyau](https://fr.wikipedia.org/wiki/Noyau_Linux) [Linux](https://www.kernel.org/) framework 6.1.0-3-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.8-1 (2023-01-29) x86_64 GNU/Linux (au moment de l'écriture de ces lignes)
  * Quelques firmwares non-libre avec à minima le graphique Intel (PB de clignotement de l'écran)
  * [lsusb.txt](https://www.astrolabe.coop/media/lsusb.txt)
  * [lspci.txt](https://www.astrolabe.coop/media/lspci.txt)
  * [cpuinfo.txt](https://www.astrolabe.coop/media/cpuinfo.txt)


<br><br>

<center>
<img src="/images/posts/framework/framework-installation-debian.jpeg" alt="Framework Installation OS Debian">

Installation de Debian

<img src="/images/posts/framework/framework-usage.jpeg" alt="Framework Usage PC">

Pour les regards attentifs, vous pourrez remarquer que ce n'est<br> pas Debian mais Ubuntu sur l'image qui à été testé également.
</center>

<br><br>


# Notre retour d'expérience

<br>

## Les constatations

* Acheter plus de connecteurs que de ports n'est pas très utile car nous les changeons très peu.
* Le connecteur Ethernet dépassant de la coque, on ne peut pas le mettre en place en permanence. On ne le met donc quasi-jamais en place.
* L'écran 4/3 est déroutant car la quasi-totalité des PC sont en 16/9 actuellement. Ce n'est pas un problème, sustout si l'usage principal n'est pas pour regarder des films. Cela demande juste un petit temps d'adaptation.
* L'architecture CPU 4 coeurs basse performance et 8 coeurs haute performance est intérressante pour optimiser la consommation tout en permettant de la puissance en cas de besoin.

<br>

## Les points positifs

* Coque qui donne une sensation de solidité
* Démontage très rapide via 5 vis (on sent que c'est fait pour)
* Désactivation via bouton physique de la caméra et du micro
* Très silencieux en usage classique (lorsque les CPU basse performance sont actifs)
* Clavier agréable

<br>

## Les points négatifs

* Relativement bruyant en usage intensif (lorsque les CPU hautes performances et basse performance sont sollicités : compilation, traitement vidéo,...)

<br>

## Pas d'avis encore forgé

* De manière général, vu le peu de recul que nous avons sur un usage de quelques mois, les aspects robustesse et fiabilité sont difficiles à évaluer.
* Capacité et longévité de la batterie
* Qualité de son des hauts parleurs intégrés

<br>

## On aurait souhaité

* Une architecture basée sur ARM probablement moins cher et plus efficace 
* Choix de la couleur de l'entourage d'écran lors de la commande et pas en option payante


<br><br>

_**Vu le peu de recul n'hésitez pas à [nous contacter](#contact-form) pour en savoir plus et nous pourrons peut-être même faire une mise à jour dans le futur quand nous aurons plus de recul.**_





